*{
    box-sizing: border-box;
}
.no-event{
    pointer-events: none;
}
.content-wrap{
    margin-top: 0px;
    margin-bottom: 0px;
}
.btn-list{
    display: flex;
    gap: 10px;
}

#section-hero{
    margin-top: 0px;
    padding-top: 80px;
    padding-bottom: 10px;
    /* background-color: #F8F7F6; */
}
.top-list-icons {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    width: 100%; 
    margin: 0px;
}
.top-list-icons li {
    flex: 0 0 auto;
    flex-shrink: 0;
    white-space: nowrap;
}
.top-list-icons li img{
    width: 6px;
    margin-right: 0px;
}
.top-list-icons li a{
    display: flex;
    align-items: center;
}
.top-list-icons li a{
    /* font-size: 16px; */
    font-size: 1.11vw;
    color: var(--Core-Dark-Violet);
    font-weight: 400;
    line-height: 1.3;
    padding-bottom: 15px;
    transition: color 0.5s ease-in-out;
}
.top-list-icons li a:hover{
    color: var(--Core-Violet);
    transition: color 0.5s ease-in-out;
}

.row-hero{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.block-page-name{
    width: 100%;
    margin-bottom: 10px;
}
.block-page-name .top-list-icons li a{
    padding-bottom: 0px;
}
.col-left-hero{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
}
.col-section-title-block h1{
    /* font-size: 64px; */
    /* font-size: 4.44vw; */
    /* font-size: 56px; */
    font-size: 3.88vw;
    font-weight: 500;
    color: var(--Core-Dark-Violet);
    line-height: 1.2;
    letter-spacing: -2px;
    text-align: left;
    margin: 0;
}
.col-section-title-block p{
    /* font-size: 20px; */
    font-size: 1.38vw;
    color: var(--Core-Dark-Violet);
    font-weight: 300;
    line-height: 1.4;
    text-align: center;
    margin-top: 30px;
}
.block-cta-hero{
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    margin-top: 0px;
    width: 100%;
}
.block-cta-hero ul{
    display: flex;
    width: 100%;
    gap: 20px;
    align-items: center;
    justify-content: start;
    margin: 30px 0 10px 0;
}
.block-cta-hero ul li a{
    font-weight: 400;
}
.block-cta-hero p{
    /* font-size: 16px; */
    font-size: 1.11vw;
    line-height: 1;
    color: var(--Core-Dark-Violet);
    font-weight: 300;
}

/* content-section */
/* #content-section{
    padding: 0 5% 0 6%;
} */
.row-content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 50px;
}
.col-content-left{
    width: 65%;
}
.col-content-right{
    width: 30%;
}
.todo-list{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin: 0px;
    padding-left: 20px;
    margin-top: 20px;
}
.todo-list li,
.todo-list li span{
    position: relative;
    width: 100%;
    font-size: 16px;
    color: #455468;
    font-weight: 300;
}
.todo-list li::before{
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    background-image: url(../png/bullet-list.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 5px;
    opacity: 0.5;
    position: absolute;
    top: 8px;
    left: -15px;
}
.todo-list input{
    display: none;
}

/* POST CONTENT STYLE */
.col-updated-info{
    margin: 20px 0;
}
.col-post-content .col-updated-info p{
    font-size: 12px;
    color: #8897AE;
    font-weight: 300;
    line-height: 1.2;
}
.col-post-content h1:first-child{
    margin: 20px 0 20px 0;
}
.col-post-content h1{
    font-size: 45px;
    color: #281752;
    line-height: 1.2;
    font-weight: 600;
    margin: 50px 0 20px 0;
    text-align: left;
}
.col-post-content h2{
    font-size: 36px;
    color: var(--Core-Base-Black);
    line-height: 1.2;
    font-weight: 400;
    margin: 70px 0 20px 0;
    text-align: left;
}
.col-post-content h3{
    font-size: 18px;
    color: var(--Core-Base-Black);
    line-height: 1.2;
    font-weight: 600;
    margin: 40px 0 15px 0;
    text-align: left;
}

.col-post-content h4{
    font-size: 16px;
    color: var(--Core-Base-Black);
    line-height: 1.2;
    font-weight: 600;
    margin: 50px 0 15px 0;
    text-align: left;
}

.col-post-content blockquote{
    background-color: var(--Core-Soft-Lavender-v2);
    border-radius: 15px;
    padding: 25px;
    margin: 30px 0;
    color: #281752;
}
.col-post-content blockquote p{
    color: #281752;
    margin-bottom: 0px;
}

.col-post-content p,
.col-post-content td span{
    font-size: 16px;
    color: var(--Core-Base-Black);
    font-weight: 300;
    line-height: 1.7;
    margin-bottom: 20px;
}
.col-post-content a:not(.blog-newsletter a):not(.see-the-impact-block a) {
    color: var(--Core-Violet);
    transition: color 0.5 sease-in-out;
}
.col-post-content a:hover:not(.blog-newsletter a):not(.see-the-impact-block a){
    color: var(--Core-dark-Violet);
    transition: color 0.5s;
}
.col-post-content ul,
.col-post-content ol{
    padding-left: 30px;
    gap: 10px;
    display: grid;
}
.col-post-content ul li,
.col-post-content ol li{
    font-size: 16px;
    color: var(--Core-Base-Black);
    font-weight: 300;
    line-height: 1.7;
}
.col-post-content ol{
    gap: 10px;
    display: grid;
}
.col-post-content ul li{
    list-style-type: disc;
}
.col-post-content li p{
    margin-bottom: 0px;
}
.col-post-content img{
    margin-bottom: 20px;
    border-radius: 15px;
}


/* row-related */
.row-related{
    margin-top: 100px;
}

/* col-content-right */
.col-content-right{
    position: relative;
}
.col-sticky{
    position: sticky;
    top: 100px;
    overflow-y: scroll;
    height: 80vh;
}
.col-sticky::-webkit-scrollbar{
    width: 0px;
}
.col-ai{
    margin-bottom: 20px;
}
.col-ai>a{
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}
.col-ai img{
    width: 20px;
    margin-right: 10px;
}
.col-toc,
.col-sft{
    border: 1px solid #EBEBEB;
    border-radius: 15px;
}
.col-toc h3{
    padding: 20px;
    border-bottom: 1px solid #EBEBEB;
    font-size: 18px;
    color: var(--Core-Base-Black);
    line-height: 1;
}
.col-toc ul{
    margin: 0px;
    padding: 20px;
}
.col-sft{
    padding: 30px;
    margin-top: 30px;
}
.col-sft>img{
    width: 100%;
    margin: 15px 0;
}
.col-sft h3{
    /* font-size: 20px; */
    font-size: 1.38vw;
    font-weight: 400;
    color: var(--Core-Base-Black);
    line-height: 1;
}
.col-sft p{
    font-size: 15px;
    color: #455468;
    font-weight: 300;
    line-height: 1.7;
    margin-bottom: 30px;
}
.col-sft a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.col-sft a img{
    width: 20px;
    margin-right: 10px;
}
/* Iframe */
.col-post-content iframe{
    width: 100%;
    min-height: 400px;
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}

/* Img */
.col-post-content h6 img{
    width: 40%;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
}
.col-post-content strong>img{
    width: 100px !important;
    margin: unset;
    margin-top: 20px;
    margin-bottom: -30px;
    margin-top: 30px;
    display: flex;
    text-align: left;
}
.col-post-content h5 img{
    width: 55%;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
}
.col-post-content h4 img{
    width: 70%;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
}
.col-post-content strong{
    font-weight: 500;
}
/******* table-of-contents *******/
.table-of-contents{
    height: 300px;
    overflow-y: scroll;
}
.table-of-contents::-webkit-scrollbar{
    width: 5px;
}
.table-of-contents li{
    margin-bottom: 8px;
}
.table-of-contents li p a{
    font-size: 15px;
    color: #7E7498;
    line-height: 1.3;
    transition: color 0.5s;
}
.table-of-contents li p.active a{
    font-weight: 500;
    color: var(--Core-Violet);
}
.table-of-contents li p a:hover{
    color: var(--Core-Violet) !important;
    transition: color 0.5s;
}
.table-of-contents li::marker{ 
    font-size: 12px;
    color: #7E7498;
}

.download-pdf{
    padding: 20px;
    border-top: 1px solid #E9EFF5;
}
.download-pdf a{
    font-weight: 300;
    display: flex;
    align-items: center;
    justify-content: center;
}
.download-pdf a img{
    width: 20px;
    margin-right: 10px;
    transition: all 0.5s;
}
.download-pdf a:hover img{
    filter: brightness(100%) invert(1);
    transition: all 0.5s;
}

/* .col-post-info table{
    margin-top: 20px;
    margin-bottom: 20px;
}
.col-post-info table td:first-child{
  width: 20%;
  margin-right: 10px;
}
.col-post-info table td:last-child{
    width: 80%;
}
.col-post-info table.table-style-blog td:first-child,
.col-post-info table.table-style-blog td:last-child{
    width: 50%;
}
.col-post-info table img{
    width: 100% !important;
    margin: 0;
    margin-right: 10px;
}
.col-post-info table tr{
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}
.col-post-info table colgroup col {
    width: 100% !important;
}  
.col-post-info table tr:last-child{
    margin-bottom: 0px;
} */
.col-post-info h3 img{
    width: 100px;
    margin: unset;
    margin-top: 20px;
    margin-bottom: -10px;
    display: flex;
    text-align: left;
}

.table-style-blog,
.table-style-blog-v1{
    width: 100%;
    border-collapse: collapse;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    margin: 0 auto;
    border: .6px solid #e0e0e0;
}
.table-style-blog tr,
.table-style-blog-v1 tr{
    margin-bottom: 0px !important;
}
.table-style-blog th,
.table-style-blog td,
.table-style-blog-v1 th,
.table-style-blog-v1 td {
    padding: 12px 15px;
    text-align: left;
    border: .6px solid #e0e0e0;
    margin-right: 0px !important;
}
.table-style-blog th,
.table-style-blog-v1 th {
    background-color: #e8f4fc;
    font-weight: bold;
    font-size: 14px;
}
.table-style-blog td,
.table-style-blog-v1 td {
    font-size: 14px;
    color: #333;
    font-weight: 300;
}
.table-style-blog-v1 tr td:first-child{
    font-weight: 600;
}
.table-style-blog tr:nth-child(even),
.table-style-blog-v1 tr:nth-child(even) {
    background-color: #f9f9f9;
}

/******* BLOG FORM END *******/

.desk-show{
    display: block;
}
.mob-show{
    display: none;
}

/* Testemonailas */
#testemonails-section-v2{
    background-color: #fff;
    margin-top: 60px;
}
.testemonails-item{
    border: 1px solid #D7DFE9;
    box-shadow: 0px 0px 11px -1px rgba(215,223,233,0.75);
    -webkit-box-shadow: 0px 0px 11px -1px rgba(215,223,233,0.75);
    -moz-box-shadow: 0px 0px 11px -1px rgba(215,223,233,0.75);
}
.testemonails-item-list .owl-nav {
    justify-content: center;
}
.testemonails-item-list .owl-nav button:hover {
    background: transparent !important;
    opacity: 0.5;
}

#section-clients-print .clients-title h2,
.section-title h2{
    text-align: center !important;
    /* font-size: 56px; */
    font-size: 3.88vw;
    font-weight: 500;
    color: #1E1043;
    line-height: 1.3;
    letter-spacing: -1.75px;
}

/* Compare */
#compare-features-section .compare-body {
    margin-top: 20px;
}
#compare-features-section .compare-card{
    display: block;
}
#compare-features-section .compare-card-header{
    padding: 25px;
}
#compare-features-section .feature-card{ 
    padding: 20px;
}
#compare-features-section .left-feature-card,
#compare-features-section .col-feature-plan{
    display: flex;
    align-items: center;
}
#compare-features-section .col-feature-plan{
    justify-content: center;
}
#compare-features-section .compare-card p,
#compare-features-section .compare-card img {
    margin-bottom: 0px;
}
#compare-features-section .compare-right img{
    margin-bottom: 0px;
    width: 170px;
}
#compare-features-section .compare-right>div{
    align-items: center;
}
#compare-features-section .col-table-platform{
    text-align: center;
}
#compare-features-section .compare-header {
    position: sticky;
    top: 80px;
    z-index: 100;
    box-shadow: none;
    gap: 1.5rem;
    margin: 0 auto;
    padding: 20px;
    background-color: #Fff;
}

@media(min-width: 1440px){
    .top-list-icons li a{
        font-size: 16px;
    }
    .col-section-title-block h1{
        /* font-size: 64px; */
        font-size: 56px;
    }
    .block-cta-hero p{
        font-size: 16px;
    }
    .col-section-title-block p{
        font-size: 20px;
    }
    .col-sft h3{
        font-size: 20px;
    }
    
    #section-clients-print .clients-title h2,
    .section-title h2{ 
        font-size: 56px;
    }
    
}

@media(max-width: 1000px){
    .col-post-content a{
        word-wrap: break-word;
    }
    #compare-features-section .compare-body {
        margin-top: 0px;
    }
    #compare-features-section .compare-right img{
        width: 150px;
    }
    #compare-features-section .compare-header {
        top: 20px;
        padding: 20px 0;
    }
    #compare-features-section .compare-card-header {
        padding: 15px;
    }
    #section-clients-print{
        margin-top: 100px;
    }
    #section-hero {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    #section-clients-print .clients-title h2, 
    .section-title h2 {
        font-size: 42px;
        line-height: 1.2;
        /* text-align: left !important; */
    }
    #section-clients-print .clients-title h2 br, 
    .section-title h2 br{
        display: none;
    }
    .top-list-icons li img {
        width: 4px;  
    }
    .top-list-icons li a{
        font-size: 11px;
    }
    .top-list-icons {
        gap: 10px;
        align-items: baseline;
    }
    .block-page-name {
        margin-bottom: 15px;
    }
    .col-section-title-block h1 {
        /* font-size: 48px; */
        font-size: 40px;
    }
    .col-section-title-block h1 br{
        display: none;
    }
    .col-section-title-block p {
        font-size: 16px;
    }
    .col-section-title-block p br{
        display: none;
    }
    .block-cta-hero ul{
        flex-wrap: wrap;
        gap: 15px;
    }
    .block-cta-hero ul li{
        width: 100%;
    }
    .block-cta-hero p {
        font-size: 14px;
    }

    .row-content {
        gap: 30px;
    }
    .col-toc{
        position: relative;
    }
    .col-toc h3,
    .col-sft h3{
        font-size: 16px;
        border-bottom: none;
    }
    .col-sft {
        padding: 20px;
    }
    .col-toc::before{
        content: '';
        display: inline-block;
        width: 15px;
        height: 15px;
        background-image: url(../png/down-arrow-blog.png);
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        right: 20px;
        top: 20px;
    }
    .table-of-contents{
        display: none;
    }
    .col-sticky {
        position: relative;
        top: 0px;
        overflow-y: unset;
        height: auto;
    }
    .col-toc.active .table-of-contents{
        display: block;
    }
    .col-toc.active h3{
        border-bottom: 1px solid #EBEBEB;
    }
    .col-toc.active::before{
        transform: rotate(180deg);
    }

    .table-style-blog td, .table-style-blog-v1 td {
        box-sizing: border-box;
    }
    .table-style-blog th, 
    .table-style-blog td, 
    .table-style-blog-v1 th, 
    .table-style-blog-v1 td {
        border: none;
    }
    /* .col-post-info table td:first-child,
    .col-post-info table td:last-child,
    .col-post-info table.table-style-blog td:first-child,
    .col-post-info table.table-style-blog td:last-child {
        width: 50%;
    } */

    .col-post-info figure.table{
        margin: 20px 0;
    }
    .col-post-info figure.table td{
        width: 100%;
    }
    .col-post-info figure.table tr td:first-child{
        text-align: center;
    }
    .col-post-info figure.table tr td:first-child img{
        width: 50% !important;
        margin: 0 auto;
    }

    #table-of-contents > div.col-post-info > figure.image.image_resized{
        width: 100% !important;
        margin: 0 auto;
    }

    .col-hero-left,
    .col-hero-right,
    .col-content-left,
    .col-content-right {
        width: 100%;
    }

    #hero-section {
        padding-top: 10px;
        padding-bottom: 30px;
    }
    .col-hero-left{
        order: 2;
    }
    .col-hero-right{
        order: 1;
        margin-bottom: 20px;
    }
    .col-title h1,
    .col-post-content h1 {
        font-size: 32px;
    }
    .col-post-content h2{
        font-size: 26px;
    }
    .col-post-content h3{
        font-size: 20px;
    }
    .col-title {
        margin: 20px 0;
    }

    .col-breadcrumb ul {
        flex-wrap: wrap;
    }
    .col-breadcrumb ul li a{
        position: relative;
        padding-right: 10px;
    }
    .col-breadcrumb ul li::after{
        margin-left: 0px;
        opacity: 0.5;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }

    /* Content */
    #content-section{
        padding: 0 20px;
        margin-top: 30px;
    }
    .col-content-left{
        order: 2;
    }
    .col-content-right{
        order: 1;
    }
    .desk-show{
        display: none;
    }
    .mob-show{
        display: block;
    }
    .col-share.mob-show ul{
        padding-left: 0px;
    }
    #section-browse-by-topic{
        margin-top: 50px;
    }

    /* see-the-impact-block */
    .see-the-impact-block::before {
        width: 114%;
        right: -42px;
    }
    .see-the-impact-block {
        padding: 40px 20px 40px 20px;
        margin: 20px 0;
    }
    .col-post-content img{
        margin-bottom: 0px;
    }
    .col-post-content .col-text-impact div{
        font-size: 28px;
        text-align: center;
    }
    .col-post-content .col-text-impact p br{
        display: none;
    }
    .col-post-content .col-text-impact p{
        font-size: 16px;
        margin: 20px 0 30px 0;
        text-align: center;
    }
    .col-text-impact{
        order: 2;
        padding-right: 0px;
    }
    .col-image-impact{
        order: 1;
    }
    .col-post-content .col-text-impact a{
        display: block;
        width: 100%;
    }

    .todo-list li, 
    .todo-list li span {
        font-size: 15px;
    }
    .todo-list li::before {
        left: -20px;
    }

    .col-post-info iframe{
        width: 100%;
        min-height: auto;
    }
    /* .col-post-info table tr{
        flex-wrap: wrap;
    } */
    .trial-blog-text-col h6,
    .trial-blog-text-col p{
        text-align: center;
    }
}

@media(max-width: 376px){
    .col-breadcrumb ul li a {
        font-size: 12px;
    }
    .col-title h1, 
    .col-post-content h1 {
        font-size: 26px;
    }
    .col-post-content h2 {
        font-size: 22px;
    }
    .col-post-content h3 {
        font-size: 18px;
    }

    .col-toc h3 {
        font-size: 16px;
    }
    .col-post-content p,
    .col-post-content td span,
    .col-post-content .col-text-impact p,
    .col-post-content ul li,
    .col-post-content ol li {
        font-size: 15px;
    }

    .col-post-content .col-text-impact div {
        font-size: 25px;
        text-align: center;
    }

    .col-features-title p {
        font-size: 15px;
    }
    .col-features p {
        font-size: 15px;
    }
    #section-clients-print .clients-title h2,
    .section-title h2 {
        font-size: 38px;
        line-height: 1.2;
    }
    .col-sft a{
        padding: 10px 0;
    }
}

@media(max-width: 321px){
    .col-section-title-block h1 {
        font-size: 40px;
    }
    .block-cta-hero p {
        font-size: 11px;
    }
    .col-toc h3, 
    .col-sft h3{
        font-size: 15px;
    }

    #compare-features-section .compare-right img {
        width: 100px;
    }

    #features-section {
        margin-top: 80px;
    }
    #compare-features-section .left-feature-card, 
    #compare-features-section .right-feature-card {
        height: 40px;
    }

    #compare-features-section .compare-card-header {
        padding: 10px 15px;
    }
    #compare-features-section .compare-card-header p {
        font-size: 14px;
    }

    #section-clients-print .clients-title h2, 
    .section-title h2 {
        font-size: 35px;
        line-height: 1.2;
    }
}